# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'HealthLink' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  pod 'IQKeyboardManagerSwift'
  pod 'Kingfisher', '~> 7.0'
  pod "SwiftMessages"
  pod "GoogleSignIn"
#  pod 'DropDown'

end
